Subject: RI Lesbigay History-C Surasky
From: [email-masked]
Date: Fri, 15 Mar 1996 15:59:34 -0500

Rhode Island Lesbian and Gay History Lesson   

I decided to write a definitive historical survey of Rhode Island's lesbian
and gay community. At a loss for where to start, I went to the Providence
Public Library  and looked up "homosexual" in the Providence Journal index.

Not to my surprise, I did not find the material for a magnum opus. However, I
did find some interesting historical tidbits.

For instance, when searching in the card catalog, I was delighted to find
that the category "homosexual"  was not cross referenced under "sex fiend",
"sodomite" or "devil spawn" as I had expected. 

On the other hand, a small note on the file card did indicate that all
references to homosexuality before 1985 would be listed under "Sex and the
Law."  And sure enough, that's where we were. Sandwiched in between every
rape trial, sexual assault case and prostitution charge. Hmm.

This fact--along with the stories I saw about women going to jail for
performing abortions, the breakup of a white slavery ring and a legislator
who wanted to place a tax on intercourse--told me a lot about the progress
we've made.

I stopped when I saw a card with a 1959 article titled "Detectives Crack Down
On Perverts: 60 Grilled." On a whim, I looked it up to see if the word
"perverts" referred-in a journalistically objective sort of way-to
homosexuals. It did. 

The article began, "Providence police have opened a drive to keep sexual
perverts out of the city." The police had gone downtown to bars, lunchrooms
and various streets to round up "undesirables." They weren't charged with
anything since they had committed no crimes. They were just being harassed so
that they would stay out of Providence.

Although this article confirmed everything I had ever heard about the dark
side of gay life before Stonewall, I was thrilled to note that the reputation
gay men have for being keenly fashion conscious held true even then. Clearly,
even the reporter was impressed by their impeccable taste: " Many wore the
sneakers and chino pants and sloppy sweaters that are the trade mark of the
college set. Others were nattily dressed in suits or sport coats." 

I wondered briefly why the Providence Journal hadn't continued this
interesting practice of describing the fashion tastes of criminal suspects.
I'm sure more people would read the crime reports if they did.

I couldn't find any articles about lesbians. I assumed it was because, like
fax machines, lesbians had simply not yet been invented. 

Jumping past several other police sweeps to 1972, I learned that the mayors
of Providence, Cranston and Warwick distinguished themselves as great leaders
by announcing that they would not hire homosexuals to work in city hall. 

 "I recognize that homosexuality is a disease, an illness," said Warwick
Mayor Noel, "and I am not without compassion for people that have the
affliction but I don't think there is a place in government for homosexuals."

Given what we know about Rhode Island today, I wondered how history would
have been different if they had instead announced that "there is no place in
government for convicted felons or extortionists." Oh well--first things
first.

In 1985 Bishop Gelineau announced his opposition to a Providence sexual
orientation non discrimination bill. No bill passed that year, but gays and
lesbians finally got our own section in the card catalogue. No longer in with
the sex criminals, we now could be found under "homosexuals."

When I hit the 90's, to my great dismay, it seemed as though nothing had
really changed. Gay men were still being picked up by the police (but
presumably were still nattily dressed when arrested), civil rights bills were
still being debated, and hate ads were being printed that associated gays and
lesbians with child molestation. The world still felt like a hostile place.

But something else had happened. Suddenly, there was an explosion of stories
about gay and lesbian life-a veritable smorgasbord of articles about
everything from the Gay Olympics and lesbian parents to discrimination in the
workplace and lesbian and gay travel destinations.  We were no longer
represented as sexual criminals, but at times, as fully dimensional  human
beings.

Finally, at the end of my search, I stumbled upon a small, easily overlooked
article, and understood how much really had changed.

Buried somewhere in the sports section was a story announcing a gay and
lesbian bowling tournament in Cranston.

There was no accompanying article giving the "opposition" view on the
inherent immorality of lesbian and gay bowling. No op ed talked about the
decline of the bowling alley as gays and lesbians moved in and straight
America moved out. There was no coverage of protesters preaching the
unnaturalness of women playing sports.

There was just a small article teaching an important lesson-that progress is
not always chronicled in dramatic front page headlines, but in strange and
unexpected places like card catalogs and bowling alleys in Cranston. 

Cecilie Surasky is a communications consultant and lesbian activist.
[email-masked]